#sp-title .sp-page-title::after{
  background:#000000;
}


/* social links on top */

.sp_social_standard {
    text-align: center;
    margin-top: 30px;
}

.sp_social_standard ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.sp_social_standard ul li {
    display: inline-block;
    text-align: center;
    margin: 0 5px;
}

.sp_social_standard ul li .ts-social-icon {
    display: block;
    text-align: center;
    font-size: 24px;
    width: 100px;
    height: 70px;
    line-height: 70px;
    background: #333333;
    color: #fff;
    position: relative;
    -webkit-transition: 350ms;
    -moz-transition: 350ms;
    -o-transition: 350ms;
    transition: 350ms;
}

.sp_social_standard ul li .ts-social-icon.rss {
    background: #FA9B39;
}

.sp_social_standard ul li .ts-social-icon.facebook {
    background: #4968a9;
}

.sp_social_standard ul li .ts-social-icon.twitter {
    background: #00aced;
}

.sp_social_standard ul li .ts-social-icon:hover {
    opacity: .85;
}

.sp_social_standard ul li .ts-social-icon::after {
    position: absolute;
    content: " ";
    width: auto;
    height: auto;
    bottom: -20px;
    margin-left: -10px;
    left: 50%;
    border-width: 10px;
    border-style: solid;
}

.sp_social_standard ul li .ts-social-icon.rss::after {
    border-color: #FA9B39 transparent transparent transparent;
}

.sp_social_standard ul li .ts-social-icon.facebook::after {
    border-color: #4968a9 transparent transparent transparent;
}

.sp_social_standard ul li .ts-social-icon.twitter::after {
    border-color: #00aced transparent transparent transparent;
}

.sp_social_standard ul li .ts-social-title {
    display: block;
    font-size: 14px;
    color: #333333;
    margin-top: 25px;
}

/* css for newsletter module */

.newsletter.acymailing_module{
    background-color: #f1f1f1;
    background-image: url(../images/newsletter-icon.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    border: 0 !important;
    padding: 30px !important;
}

.newsletter.acymailing_module .acymailing_finaltext {
    font-size: 10px;
    color: #a3a3a3;
    padding-right:30px!important;
}

.newsletter.acymailing_module p.acysubbuttons{
text-align:left;
}


/* css for home page */

#sp-top-bar{
  background:#111111;
}

.top-address ul li::before {
    color: #cc0000;
}

.newslatter-top .acymailing_fulldiv .acymailing_module_form .acymailing_form .acysubbuttons input.button {
    background: #cc0000;
}

.homepage-sidebar .bussiness-slider{
  margin-bottom:0px;
}

.sp-megamenu-parent .sp-module {
    margin-top:10px;
}

.our-partner-home .jbd-container .jitem-card .jitem-img-wrap{
border:1px solid rgba(0, 0, 0, 0.125);
}

.our-partner-home .jbd-container .jitem-card .jitem-body{
  display:none;
}

.our-partner-home .jbd-container .jitem-card .jitem-img-wrap > img{
  max-width:100%;
  height:auto;
  width:auto;
}

.btn-menu-custom{
  color:#fff!important;
  margin:0px 5px;
}

/*-------------- css for follow us module on home page --------------*/

div.sp_social ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

div.sp_social ul li {
    display: inline-block;
    padding: 0;
    padding-bottom: 0px;
    margin: 0 2px 0 0;
    margin-right: 2px;
    background: none;
}

div.ts-block-social-list ul li {
    line-height: normal;
    font-size: 15px;
    width: 50%;
    padding-bottom: 10px;
    float: left;
    margin-right: -5px;
}

div.ts-block-social-list ul li.rss,div.ts-block-social-list ul li.twitter,div.ts-block-social-list ul li.linkedin {
    margin-right: 5px;
}

div.ts-block-social-list ul li a {
    display: block;
    width: 98% !important;
    height: auto !important;
    color: #fff;
    padding: 7px 10px !important;
}

div.sp_social ul li a {
    display: block;
    padding: 0;
    margin: 0;
    background-color: none;
    background-repeat: no-repeat;
    background-position: 50%;
    font-size: 12px;
    border: 0;
    text-decoration: none;
}

div.ts-block-social-list ul li a i {
    width: 34px;
    height: 34px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    text-align: center;
    color: #fff;
    padding: 10px 0;
    margin-right: 5px;
}

div.ts-block-social-list ul li a .ts-social-title {
    display: inline-block;
    font-weight: 700;
}

div.ts-block-social-list ul li.rss a {
    background: #f26522;
}

div.ts-block-social-list ul li.rss a i {
    background: #b35122;
}

div.ts-block-social-list ul li.facebook a {
    background: #3b5999;
    margin-right: 0px;
}

div.ts-block-social-list ul li.facebook a i {
    background: #324c82;
}

div.ts-block-social-list ul li.twitter a {
    background: #55acee;
}

div.ts-block-social-list ul li.twitter a i {
    background: #4892cb;
}

div.ts-block-social-list ul li.insta a {
    background: #c90087;
}

div.ts-block-social-list ul li.insta a i {
    background: #8c005e;
}

div.ts-block-social-list ul li.linkedin a {
    background: #007bb6;
}

div.ts-block-social-list ul li.linkedin a i {
    background: #324c82;
}

div.ts-block-social-list ul li.youtube a {
    background: #f33220;
}

div.ts-block-social-list ul li.youtube a i {
    background: #e81501;
}

/*------------- css for contributor module ----------------*/


.sppb-addon-module.contributor h3.sppb-addon-title{
background: #111111;
color: #fff;
padding: 20px;
text-align: center;
margin-bottom:0px;
}

.jmm-team-profiles.default{
  background:#f6f6f6;
  padding:20px;
}

.jmm-team-profiles.default .jmm-avatar .rounded img{
  display:inline-block;
}

/* css for bottom modules */

#sp-bottom1 h3{
  color:#fff;
}

.sppb-section.bottom-row-1{
  padding:0px!important;
}

.sppb-section.bottom-row-1 .partner-icon p{margin-bottom:10px;}

.sppb-section.bottom-row-1 .partner-icon a i {
    font-size: 54px;
    color: #999999;
    margin-right: 20px;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
}

.sppb-section.bottom-row-1 .partner-icon a i:hover{
  color:#fff;
}

.sppb-section.bottom-row-1 .sppb-addon-wrapper{
  padding: 20px 30px;
  border: 1px solid #606060;
  min-height:155px;
}

.sppb-section.bottom-row-1 div.sp_social.icon_size_32 ul li a {
    width: 32px;
    height: 32px;
}

.sppb-section.bottom-row-1 .sp_social a {
    color: #999!important;
    font-size: 16px !important;
}

.sppb-section.bottom-row-1 .sp_social a:hover {
    color: #f82a2a!important;
    font-size: 16px !important;
}

.bottom-row-2{
  color:#c2c2c2;
}

.bottom-row-2 .sppb-addon-wrapper{
  margin-bottom:0px!important;
}

.bottom-row-2 .nspArt{margin-bottom:20px;}

.bottom-row-2 .nspArt:last-child{margin-bottom:0px;}

.bottom-row-2 .nspArts .nspArt .nspHeader {
    font-size: 16px;
    line-height: 18px;
    padding-top:0px;
}

.bottom-row-2 .nspArt h4.nspHeader a{
  color:#c2c2c2;
}

.footer-contact-info {
    margin-top:0px;
    margin-bottom: -10px;
    font-size:14px;
}

.footer-contact-info p {
    color: #c2c2c2;
    margin-bottom: 5px;
}

/* css for footer */

#sp-footer {
  padding: 25px 0 20px !important;
}

#sp-footer .sp-copyright{
  line-height:40px;
}

.bottom-menu ul.nav.menu{
  
}

.bottom-menu ul.nav.menu li{
  display:inline-block;
  border-bottom:none;
  margin-right:10px
}

.bottom-menu ul.nav.menu li a{
  padding:0px 5px;
  color:#d2d2d2;
}

.bottom-menu ul.nav.menu li a:hover{
  color:#f82a2a!important;
}

.bottom-menu ul.nav.menu li a:before{
font-family: FontAwesome;
content: "";
margin-right: 0px;}
  
.sp-tweet .sp-tweet-list .bubble-tl, .sp-tweet .sp-tweet-list .bubble-tr, .sp-tweet .sp-tweet-list .bubble-tm, .sp-tweet .sp-tweet-list .bubble-l, .sp-tweet .sp-tweet-list .bubble-r, .sp-tweet .sp-tweet-list .bubble-m, .sp-tweet .sp-tweet-list .bubble-bm, .sp-tweet .sp-tweet-list .bubble-bl, .sp-tweet .sp-tweet-list .bubble-br {
    background: none;
}

.sp-tweet .sp-tweet-list .bubble-m{
  padding:0;
  line-height:18px;
  overflow:hidden;
}

.sp-tweet .sp-tweet-list .tweet-text {
    font-size: 12px;
    color: #c2c2c2;
}
  
#sp-footer #sp-footer1{
   text-align:left;
}
  
#sp-footer-copyright {
  background-color: #232323;
  border-top: 1px solid #333;
  padding-top: 10px;
}
  
.footer-copyright p{
color: #999;
font-size: 11px;
text-align: justify;
margin-bottom: 10px;
line-height: 1.5em;
}

/*--------css for blockquote -------------*/

blockquote, #eb blockquote, .sppb-blockquote, #eb blockquote.eb-quote.style-default {
  color:#333!important;
    position: relative;
    background: #f7f7f7;
    padding: 45px 50px 30px!important;
    border: 0!important;
    margin: 40px 0!important;
    font-size: 22px!important;
    line-height: 34px!important;
    /* font-family: Arimo,sans-serif!important; */
    font-weight: 400!important;
    text-align: center!important;
}

blockquote p, #eb blockquote p, .sppb-blockquote p, #eb blockquote.eb-quote.style-default p {
color:#333!important;
font-size: 22px!important;
line-height: 34px!important;
/* font-family: Arimo,sans-serif!important; */
font-weight: 400!important;
}

blockquote::before, #eb blockquote::before, .sppb-blockquote::before, #eb blockquote.eb-quote.style-default::before {
    display:block!important;
    position: absolute!important;
    content: '\f10e'!important;
    font-family: FontAwesome!important;
    font-size: 24px!important;
    padding: 8px 15px!important;
    top: -30px!important;
    left: 50%!important;
    margin-left: -44px!important;
    color: #fff!important;
    background: #ec0000!important;
}

/*-------- css for inner pages----------*/

.latestbusiness.list-view2 .row{margin-left:0px;margin-right:0px;}

.dp-page-heading.page-header,.com-dpcalendar-event__title.dp-heading{font-size:36px;}

.com-dpcalendar-list .dp-event__title,.com-dpcalendar-event h2{
  font-size:22px;
  font-weight:normal;
}


.pagination {
    list-style: none;
}
.pagination {
    margin: 0;
    text-align: center;
    display: block;
    border-radius: 0;
    flex-grow: 1;
    margin: 10px 15px;
    padding-left:0px;
    width: 100%;
}

.pagination .pagination {
    margin: 15px 0px;
}

.pagination li:first-child {
    float: left;
    margin: 0;
}
.pagination li {
    display: inline-block;
    margin: 0 5px;
}

.pagination li {
    display: inline-block;
    margin: 0 5px;
}

/* css for easyblog categories module on home page */

#eb.mod_easyblogcategories .mod-item + .mod-item,#eb.mod_easyblogcategories .mod-item:first-child{
  border-top:0px;
  font-family:'Rubik', sans-serif;
  font-size:13px;
  text-transform:uppercase;
}

#eb.mod_easyblogcategories .cell-top .mod-cell .mod-muted{
  float:right;
  color:#111111;
}

#eb.mod_easyblogcategories .cell-top .mod-cell a{
  color:#111111;
}

#eb.mod_easyblogcategories .cell-top .mod-cell a:hover{
  color:#f82a2a;
}

#eb.mod_easyblogcategories .eb-mod-media-thumb.fa{
  display:none;
}

#eb.eb-mod.mod-easyblogtagcloud .mod-table{
  display:inline-block;
  width:31%;
  width:47%;
  padding:8px 0px;
  margin:2px;
  border:1px solid #e4e4e4;
  color:#111;
  font-size:14px;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
}

#eb.eb-mod.mod-easyblogtagcloud .mod-table:hover{
  background:#f82a2a;
}

#eb.eb-mod.mod-easyblogtagcloud .mod-table .mod-cell{
  text-align:center;
  display:block;
}

#eb.eb-mod.mod-easyblogtagcloud .mod-table .mod-cell a{
  color:#111111;
  display:block;
  font-size:13px;
  text-transform:uppercase;
}

#eb.eb-mod.mod-easyblogtagcloud .mod-table:hover a,#eb.eb-mod.mod-easyblogtagcloud .mod-table:hover a:hover{
  color:#ffffff;
  transition:all 0.3s ease-out;
}

#eb.eb-mod.mod-easyblogtagcloud .mod-table .cell-tight{
  display:none;
}

/* css for tag cloud module from tags component */

.tagspopular ul li{
  float:left;
}

.sp-module .tagspopular.tagscloud .tag-name{
    background:#fff;
    border: 1px solid #e4e4e4;
    border-radius: 0px;
    color: #111111;
    font-size: 14px;
    letter-spacing: 0px;
    display: inline-block;
    font-size: 14px !important;
    float: left;
    margin: 2px;
    padding: 8px 0;
    text-align: center;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    width: 31%;
}

.sp-module .tagspopular.tagscloud .tag-name:hover {
    background: #cc0000;
    border: 1px solid transparent;
    color: #ffffff;
    padding: 8px 0;
}




/*------- css for tree layout -------------*/


/*#eb.mod_easyblogcategories.tree-layout{
  border-top:0px;
}

#eb.mod_easyblogcategories.tree-layout .eb-mod-media-title{
  color:#111111;
  font-weight:normal;
  font-family:'Rubik', sans-serif;
  font-size:13px;
}

#eb .eb-mod-item + .eb-mod-item{
  border-top:1px dashed #e4e4e4!important;
}*/

/*------------ css for easy-blog detail page -------------*/

#eb .eb-avatar img{
  background:#fff;
  width:120px;
  height:120px;
  border:1px solid #ddd;
  border-radius:50%;
  margin:0 8px 0 0;
  padding:4px;
}

#eb .eb-entry-author-details{
  margin-top:10px;
}

#eb .eb-entry-author-details p{
  margin-bottom:10px;
}

#eb .eb-entry-author-bio h3 a {
    color: #f82a2a;
    font-size:20px;
}

.eb-entry-author-bio.cell-top{
    background: #f8f8f8;
    border-radius: 0;
    border: none;
    margin-bottom: 30px;
    padding: 30px;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(111, 111, 111, 0.51);
    -moz-box-shadow: 0px 1px 1px 0px rgba(111, 111, 111, 0.51);
    box-shadow: 0px 1px 1px 0px rgba(111, 111, 111, 0.51);
}

/*----------- css for dpcalendar ----------*/

.com-dpcalendar-event .dp-timezone{
  margin-bottom:10px;
}

.events-menu .mod-dpcalendar-upcoming-horizontal__image{
  display:none;
}

.mod-dpcalendar-upcoming .dp-date.dp-time .dp-date__start{
  display:none;
}

.upcoming-compact .mod-dpcalendar-upcoming-horizontal__description{
  display:none;
}

/*-------css for contact us page-------------*/

.rt-socials .fa-map-marker::before {
    content: "\f041"!important;
}

/*------- css for new business module on shop dropdown menu-----------*/

.shop-menu-mod div.business-logo, .newly-added div.business-logo{
  display:none;
}

.latestbusiness.shop-menu-mod .view-all-items{
  text-align:left;
}

.shop-menu-mod .company-info{
  margin-bottom:0px!important;
}

/*------------------------- css for shop page----------------*/

.newly-added ul{
  padding-left:0px;
}